.headerTextDetails{font-size: 1.2rem;
  line-height: 25px;
  padding-bottom: 10px;
  font-weight: 300;
  color: #878C9F;
  text-align: left;
}

.ptext{font-size: 0.9rem;}

.card-verified {
    position: absolute;
    right: 20px;
    top: 25px;
    font-size: 0.75rem;
    z-index: 20;
}

.bg-wrap .bg {
    height: 100%!important;
    top: 2%!important;
}

.services-item-acerca {
    padding: 20px!important;
}

.services-opion-beneficios li i {
    width: 2rem!important;
    height: 2rem!important;
    line-height: 2rem!important;
    color: #fff;
    border-radius: 4px;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 17px;
}


.services-opion-beneficios ul li {
    position: relative;
    padding: 0px 0 0 40px!important;
}
.text-left{
  text-align: left!important;
}
ul.lista li{
  padding-bottom: 0.5rem;
}

.bgBeneficios{

      background-image: url(../images/bg/conferencias.jpg);
      background-size: cover;
      max-height: 550px;
}
.half-carousel-conatiner-beneficios {
  float: right;
  width: 70%;
   height: auto;
}
.text-center{
  text-align: center!important;
}
.p30{
  padding:30px;
}

.linkBlue{
  color:rgba(8, 146, 246, 0.871);
  font-size:1rem;
}
.ml30{
  margin-left:30px!important;
}

.pointer{
  cursor: pointer;
}

/*select */
/* Estilo general del select */
.custom-select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #F5F7FB;
  border-right: none;
  border-top: none ;
  border-bottom: none;
  border-left: solid 1px #f2f4fd;
  padding: 10px 40px 10px 15px;
  /* font-size: 16px; */
  color: #7d93b2;
  cursor: pointer;
  width: 100%;
  box-sizing: border-box;
  line-height: 40px;
  transition: border-color 0.3s ease, box-shadow 0.3s ease;
  position: relative;
}

/* Estilo del contenedor */
.custom-select-container {
  position: relative;
  display: inline-block;
  width: 100%;
}

/* Flecha personalizada */
.custom-select-container::after {
  /* content: '\25BC';
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  font-size: 8px;
  color: #666; */
  font-family: Font Awesome\ 5 Pro;
    content: "\f0d7";
    display: block;
    margin-top: -5px;
    pointer-events: none;
    position: absolute;
    right: 18px;
    top: 50%;
    font-weight: 600;
    height: 10px;
    line-height: 10px;
    transition: all .15s ease-in-out;
    width: 5px;
}
.custom-select-container label{
  display: block;
  padding-bottom: 10px;
  text-align: left;
  font-weight: 500;
  font-size: 13px;
  color: #70778b;
}

/* Estilos al enfocar el select */
.custom-select:focus {
  outline: none;
  border-color:  #e5e7f2;
  box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
  color: #7d93b2
}

/* Para versiones no compatibles con "appearance" */
.custom-select::-ms-expand {
  display: none; /* Oculta la flecha predeterminada en IE */
}

.select33{
  width: 33.33%;
}
.bg_white{
  background-color: #fff!important;
}
.radius{
  border-radius: 5px;
}
.border_gray{
  border: 1px solid #e5e7f2;
}
.mb-10{
  margin-bottom: 10px;
}
.lheight24{
  line-height: 24px;
}